[PLUG] Re: firefox 1.5, java 1.5 plugins not working

Keith Morse kgmorse at mpcu.com
Fri Jan 20 09:14:50 PST 2006


Wil Cooley wrote:
> Try 'ldd plug-in-file' and see if you've got any unresolved symbols.
>
> Wil
>   
[kgmorse at marguay plugins]$ ldd
/usr/java/jre1.5.0_06/plugin/i386/ns7/libjavaplugin_oji.so
        linux-gate.so.1 =>  (0xb7f05000)
        libX11.so.6 => /usr/X11R6/lib/libX11.so.6 (0xb7e07000)
        libdl.so.2 => /lib/libdl.so.2 (0xb7e02000)
        libc.so.6 => /lib/tls/libc.so.6 (0xb7cd7000)
        /lib/ld-linux.so.2 (0x00494000)


No unresolved symbols.  FWIW I did the soft link with ver 1.0.7 of
firefox and that did work.  Is there a debug level switch when starting
firefox?  So far, I haven't found one.



More information about the PLUG mailing list